JPEG(3)

NAME
Tk::JPEG - JPEG loader for Tk::Photo

SYNOPSIS
  use Tk;
  use Tk::JPEG;

  my $image = $widget->Photo('-format' => 'jpeg', -file => 'something.jpg');

DESCRIPTION
This is an extension for Tk which supplies JPEG format loader for Photo image type.

JPEG access is via release 5 of the The Independent JPEG Group's (IJG) free JPEG software.

HISTORY
This extension works for Tk800.015 and later and is by default bundled with Perl/Tk since Tk804.

AUTHOR
Nick Ing-Simmons <nick@ing-simmons.net>

SEE ALSO
Tk::Photo.